Comment 30 for bug 421261

Gavin McCullagh (gmccullagh) wrote :

The information that seems to be missing is,

> a) what was the previous version of xterm used?

I'm really not sure at this point to be honest.

> b) if you install the previous version of xterm in the current
> environment, does it still behave properly?

I've tried installing xterm packages from jaunty, intrepid and hardy. They all come up white. My guess is it's not part of the problem. I can't honestly recall when it started, but I can't imagine it was as far back as gutsy.